# Specification: https://icpc.io/problem-package-format/spec/2025-09.html
name:
  #lang: name
  en: Homesick
uuid: 8ee7605a-84ab-8f26-1723-0f0a674542c0
source: BAPC 2025
license: cc by-sa
rights_owner: The BAPC 2025 Jury

limits:
  time_multiplier: 2.0
  time_safety_margin: 1.5
validation: custom
author: Jonas van der Schaaf
source_url: https://2025.bapc.eu/
